-- 基础信息
base_info = {
	group_id = 133107158
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 158001, monster_id = 28040102, pos = { x = -882.887, y = 177.410, z = 999.309 }, rot = { x = 0.000, y = 210.014, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 158002, monster_id = 28040102, pos = { x = -886.415, y = 177.410, z = 993.452 }, rot = { x = 0.000, y = 88.305, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 158003, monster_id = 28040102, pos = { x = -880.632, y = 177.410, z = 994.278 }, rot = { x = 0.000, y = 317.580, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 158004, monster_id = 28040103, pos = { x = -881.701, y = 177.410, z = 998.218 }, rot = { x = 0.000, y = 285.141, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 158005, monster_id = 28010301, pos = { x = -768.618, y = 165.955, z = 825.705 }, rot = { x = 0.000, y = 70.900, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 158006, monster_id = 28010301, pos = { x = -769.268, y = 165.961, z = 830.456 }, rot = { x = 0.000, y = 33.435, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 158001, 158002, 158003, 158004, 158005, 158006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
